LS(1)

NAME
st-send-replication-progress - a Swift-tools command

SYNOPSIS
st-status [OPTION]...

DESCRIPTION

st-send-replication-progress Send replication progress to graphite serve

[-s|--server]

    Graphite server to send data

[-p|--port]

    Graphite server port to send data 92003 by default)

[-c|--cluster]

    Cluster Name

LICENSE
This is released under the Apache-2.0 license.

AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
Thomas GOIRAND <zigo at debian dot org>

REPORTING BUGS
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

SEE ALSO
swift(1)